package cn.com.qmth.stmms.biz.mark.model;

import java.io.Serializable;

/**
 * @ClassName SpecialTagDTO
 * @Description TODO
 * @Author nikang
 * @Date 2018/9/4 20:33
 * @Version 1.0
 */
public class SpecialTagDTO implements Serializable {

    private static final long serialVersionUID = -5424015292124065736L;

    private String tagName;

    private Double positionX;

    private Double positionY;

    public SpecialTagDTO() {
    }

    public String getTagName() {
        return tagName;
    }

    public void setTagName(String tagName) {
        this.tagName = tagName;
    }

    public Double getPositionX() {
        return positionX;
    }

    public void setPositionX(Double positionX) {
        this.positionX = positionX;
    }

    public Double getPositionY() {
        return positionY;
    }

    public void setPositionY(Double positionY) {
        this.positionY = positionY;
    }
}
